<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.kie.soup.maven-support" slot="main">

  <resources>
    <resource-root path="kie-soup-maven-support-7.6.0.Final.jar"/>
  </resources>

  <dependencies>
    <module name="javax.api" slot="main" services="import"/>
    <module name="org.slf4j" slot="main" services="import"/>
  </dependencies>
</module>
